.m-definitonLayout {
    position: relative;
    display: block;
    width: 100%;
    border-style: solid;
    border-color: #f5f5f5;
    border-width: 2px;
    border-left-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    background-color: #fff;
    color: #333
}

.m-definitonLayout + .m-definitonLayout {
    margin-top: 20px
}

.m-definitonLayout--green {
    border-color: #94c455;
    border-width: 3px;
    color: #fff
}

.m-definitonLayout--biruza {
    border-color: #48bf73;
    border-width: 3px;
    color: #fff
}

.m-definitonLayout--blue {
    border-color: #4587ca;
    border-width: 3px;
    color: #fff
}

.m-definitonLayout--red {
    border-color: #e74845;
    border-width: 3px;
    color: #fff
}

.m-definitonLayout--green .m-definitonLayout__heading span {
    background-color: #94c455
}

.m-definitonLayout--biruza .m-definitonLayout__heading span {
    background-color: #48bf73
}

.m-definitonLayout--blue .m-definitonLayout__heading span {
    background-color: #4587ca
}

.m-definitonLayout--red .m-definitonLayout__heading span {
    background-color: #e74845
}

.m-definitonLayout__heading {
    position: relative;
    display: block;
    top: 8px;
    margin-top: -10px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 12px
}

.m-definitonLayout__heading span {
    background-color: #f5f5f5;
    display: inline-block;
    padding: 0 10px;
    height: inherit
}

.m-definitonLayout__content {
    padding: 20px 24px;
    font-size: 14px;
    line-height: 20px;
    color: #333
}

.m-definitonLayout p {
    margin: 0
}

.m-definitonLayout p + p {
    margin-top: 20px
}

@media (max-width: 767px) {
    .m-definitonLayout {
        width: -webkit-calc(100% - 40px);
        width: -moz-calc(100% - 40px);
        width: calc(100% - 40px);
        margin-left: 20px
    }
}